RubyGems Navigation menu

bart 0.2

Access the Bay Area Rapid Transit API in Ruby.

Gemfile
          gem 'bart', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install bart
  
  
  
  
  
  
  

Authors:

  • Josh Lubaway

Owners:

Licenses:

  • MIT

Total downloads 2,184

For this version 169

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2 - November 13, 2010 (6 KB)
  2. 0.0.1 - November 13, 2010 (5 KB)

Runtime Dependencies:

Development Dependencies: